{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "36bf7a97cf8317119d21",
  "position": {
    "x": 3.325488518969653,
    "y": 1167,
    "z": 0,
    "height": 179.99999999999966,
    "width": 240,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "Org Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "7997ae459785a946d2f3"
}